@media (max-width: 768px) {
    .content {
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    article {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}
    footer {
        -ms-flex-direction: column-reverse;
        -webkit-box-orient: block-axis;
        flex-direction: column-reverse;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        align-items: center;
    }
    .nav-line .flex-line ul, .topnav .flex-line ul {
        display: flex;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        -webkit-box-orient: vertical;
        flex-direction: column;
    }
    .swapnavbar {
        display: block;
    }
    nav a {
        padding: 10px;
    }
    #mobb, #mobbtop {
        display: none;
    }
    nav li {
        width: 100%;
    }
}
